Subject: Re: linux-next: manual merge of the net-next tree with the net tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 14 Jun 2023 23:01:33 +1000

Hi Matthieu,

On Wed, 14 Jun 2023 10:51:16 +0200 Matthieu Baerts <[email-masked]> wrote:
>
> Thank you for the conflicts resolution. If I'm not mistaken, it looks
> good except the last chunk where the new call to chk_rm_tx_nr() should
> go inside the 'if' statement. So instead of this bit you have on your side:

Thanks for checking this.  I will amend my resolution in linux-next
from tomorrow.

-- 
Cheers,
Stephen Rothwell